RubyGems.org

A plugin for Ogone support in ActiveRecord.

installgem install active_merchant_ogone -v 0.2.0
Authors

Jan De Poorter, Simon Menke

17,625 total downloads 6,488 for this version
Owners

7f8f96b40066b4a1a6fb7c2a64b0d07006fac1fdfe88860ef607bc4f1eeca324

Gemfile
gem 'active_merchant_ogone', '~> 0.2.0'
Versions
  1. 1.0.0 April 26, 2012 (12 KB)
  2. 0.2.0 August 25, 2010 (11 KB)
  3. 0.1.2 December 14, 2009 (10.5 KB)
Runtime Dependencies
  1. activemerchant >= 1.4.2